function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("example","6th");
x.t("=16","case");
x.t("ignore","value");
x.t("parameter","description");
x.t("parameter","bits");
x.t("parameter","sim");
x.t("parameter","gsm");
x.t("parameter","alpha");
x.t("parameter","bounded");
x.t("hexadecimal","format");
x.t("hexadecimal","numbers");
x.t("placed","memory");
x.t("converted","characters");
x.t("cbm","serial");
x.t("cbm","message");
x.t("cbm","page");
x.t("cbm","content");
x.t("day","hour");
x.t("counted","length");
x.t("0...65535","sca");
x.t("145","otherwise");
x.t("needs","segment");
x.t("description","text");
x.t("description","ackpdu");
x.t("8-bit","octet");
x.t("8-bit","reference");
x.t("8-bit","data");
x.t("8-bit","ucs2");
x.t("gmt","hours");
x.t("deleting","messages");
x.t("sending","messages");
x.t("currently","selected");
x.t("refer","seq");
x.t("refer","command");
x.t("refer","toda");
x.t("normal","string");
x.t("bcd","numbers");
x.t("layer","smsc");
x.t("(d)","sum");
x.t("seq","means");
x.t("seq","(num)");
x.t("dcs","indicates");
x.t("dcs","csmp");
x.t("octets","counted");
x.t("octets","i.e");
x.t("octets","134");
x.t("octets","instead");
x.t("double","quote");
x.t("user","data");
x.t("current","character");
x.t("160","characters");
x.t("coded","ucs2");
x.t("max\u00adimum","length");
x.t("field","parameter");
x.t("field","string");
x.t("field","140");
x.t("address-value","field");
x.t("cbs","gsm");
x.t("last","digits");
x.t("pages","(num)");
x.t("mode","mode");
x.t("mode","responses");
x.t("mode","default");
x.t("mode","pdu");
x.t("mode","maximum");
x.t("mode","cmgf");
x.t("year","two");
x.t("char\u00adacters","converted");
x.t("char\u00adacters","according");
x.t("center","address");
x.t("tp-status","integer");
x.t("interface","sms");
x.t("type","parameter");
x.t("type","address");
x.t("type","destination");
x.t("type","gsm");
x.t("type","alphanumeric");
x.t("type","value");
x.t("type","originating");
x.t("type","recipient");
x.t("type","service");
x.t("responses","me/ta");
x.t("responses","format");
x.t("me/ta","converts");
x.t("me/ta","con\u00adverts");
x.t("...255","(num)");
x.t("tp-destination-address","type-of-address");
x.t("tp-command-data","text");
x.t("time","stamp");
x.t("time","gsm");
x.t("time","zone");
x.t("03.38","default");
x.t("i.e","layer");
x.t("i.e","number");
x.t("mobile","equipment");
x.t("4-7","integer");
x.t("followed","gsm");
x.t("identify","segments");
x.t("\u00adsages","rec");
x.t("text","mode");
x.t("default","145");
x.t("default","refer");
x.t("default","alphabet");
x.t("default","received");
x.t("default","129");
x.t("default","alpha\u00adbet");
x.t("element","identifier");
x.t("command","type");
x.t("command","cnmi");
x.t("command","data");
x.t("command","cscs");
x.t("1994","22:10:00");
x.t("tp-recipient-address","address-value");
x.t("tp-recipient-address","type-of-address");
x.t("tp-recipient-address","ad-dress-value");
x.t("short","messages");
x.t("short","message");
x.t("found","phonebook");
x.t("toda","tora");
x.t("toda","data");
x.t("toda","tosca");
x.t("toda","(num)");
x.t("indicates","8-bit");
x.t("indicates","status");
x.t("indicates","gsm");
x.t("ieia","=16");
x.t("ieia","bytes");
x.t("ieia","max=255");
x.t("ieia","information");
x.t("ieia","(num)");
x.t("status","gsm");
x.t("status","message");
x.t("status","3gpp");
x.t("beginning","number");
x.t("beginning","max");
x.t("sum","storages");
x.t("stamp","gsm");
x.t("entry","found");
x.t("presented","two");
x.t("according","rules");
x.t("according","bit");
x.t("bits","4-7");
x.t("bits","0-3");
x.t("con-taining","two");
x.t("depends","used");
x.t("converts","8-bit");
x.t("converts","gsm");
x.t("writing","sending");
x.t("writing","com");
x.t("stat","(str)");
x.t("hours","equals");
x.t("range","location");
x.t("sim","message");
x.t("con\u00adverts","octet");
x.t("stored","unsent");
x.t("stored","sent");
x.t("annex","dcs");
x.t("tora","ref");
x.t("tora","(num)");
x.t("octet","hexadecimal");
x.t("octet","concatenated");
x.t("octet","hexa\u00addecimal");
x.t("octet","data");
x.t("octet","two");
x.t("octet","integer");
x.t("tp-user-data","text");
x.t("bytes","ieia");
x.t("unread","sms");
x.t("unread","mes");
x.t("parameters","parameter");
x.t("parameters","short");
x.t("parameters","13.1");
x.t("tp-user-data-header-indication","me/ta");
x.t("reduced","length");
x.t("04.11","tp-destination-address");
x.t("04.11","tp-recipient-address");
x.t("04.11","address");
x.t("04.11","tp-originating-address");
x.t("65535","0...255");
x.t("pdu","mode");
x.t("pdu","case");
x.t("pdu","(num)");
x.t("indicate","year");
x.t("address","octets");
x.t("address","field");
x.t("address","address-value");
x.t("address","followed");
x.t("address","gsm");
x.t("address","type-of-address");
x.t("address","given");
x.t("destination","address");
x.t("month","day");
x.t("segments","concatenated");
x.t("tp-service-centre-time-stamp","time-string");
x.t("gsm","coding");
x.t("gsm","03.38");
x.t("gsm","default");
x.t("gsm","04.11");
x.t("gsm","03.40");
x.t("gsm","03.41");
x.t("gsm","alphabet");
x.t("gsm","bit");
x.t("gsm","24.11");
x.t("string","type");
x.t("string","format");
x.t("tp-discharge-time","time-string");
x.t("133","case");
x.t("segment","ieia");
x.t("segment","concatenated");
x.t("type-of-address","octet");
x.t("(sms)","commands");
x.t("characters","converted");
x.t("characters","currently");
x.t("characters","normal");
x.t("characters","type");
x.t("characters","indicate");
x.t("characters","pdu");
x.t("characters","ira");
x.t("characters","max");
x.t("characters","e.g");
x.t("characters","bit");
x.t("characters","case");
x.t("characters","(num)");
x.t("ira","default");
x.t("ira","characters");
x.t("ira","case");
x.t("ira","character");
x.t("ira","(num)");
x.t("134","133");
x.t("concatenated","short");
x.t("concatenated","sms");
x.t("selected","character");
x.t("centre","time");
x.t("commands","13.1");
x.t("supported","cdata");
x.t("supported","associated");
x.t("body","data");
x.t("respect","ieia");
x.t("listing","reading");
x.t("rec","unread");
x.t("rec","read");
x.t("13.1","sms");
x.t("representation","corresponding");
x.t("94/05/06,22:10:00","ieia");
x.t("cnmi","parameter");
x.t("ackpdu","(num)");
x.t("feature","supported");
x.t("long","hexadecimal");
x.t("messages","placed");
x.t("messages","8-bit");
x.t("messages","toda");
x.t("messages","sim");
x.t("messages","rec");
x.t("messages","maximum");
x.t("messages","16-bit");
x.t("messages","sto");
x.t("unit","hexadecimal");
x.t("unit","octets");
x.t("means","ignore");
x.t("serial","number");
x.t("first","character");
x.t("phonebook","feature");
x.t("minutes","seconds");
x.t("number","needs");
x.t("number","identify");
x.t("number","segments");
x.t("number","gsm");
x.t("number","concatenated");
x.t("number","index");
x.t("number","incremented");
x.t("number","integer");
x.t("ref","(num)");
x.t("quote","characters");
x.t("hexa\u00addecimal","numbers");
x.t("length","octets");
x.t("length","user");
x.t("length","text");
x.t("length","short");
x.t("length","reduced");
x.t("length","message");
x.t("length","actual");
x.t("length","sms");
x.t("length","(num)");
x.t("length","integer");
x.t("indicating","text");
x.t("maximum","number");
x.t("maximum","length");
x.t("max","means");
x.t("max","(num)");
x.t("tp-command-type","integer");
x.t("may","1994");
x.t("csmp","length");
x.t("com","\u00admands");
x.t("hh:mm:ss","characters");
x.t("index","(num)");
x.t("instead","charac\u00adters");
x.t("152","characters");
x.t("tp-message-number","integer");
x.t("0-3","integer");
x.t("format","refer");
x.t("format","bcd");
x.t("format","dcs");
x.t("format","pages");
x.t("format","me/ta");
x.t("format","text");
x.t("format","default");
x.t("format","pdu");
x.t("format","first");
x.t("format","yy/mm/dd");
x.t("format","[0]");
x.t("format","(num)");
x.t("format","0...255");
x.t("alphanumeric","representation");
x.t("cdata","characters");
x.t("cdata","(num)");
x.t("cmgf","length");
x.t("cmgf","character");
x.t("153","152");
x.t("unsent","messages");
x.t("unsent","sms");
x.t("alpha","(str)");
x.t("(str)","memory");
x.t("(str)","message");
x.t("(str)","received");
x.t("(str)","cscs");
x.t("yy/mm/dd","hh:mm:ss");
x.t("identifier","octet");
x.t("identifier","gsm");
x.t("identifier","integer");
x.t("reference","gsm");
x.t("reference","number");
x.t("16-bit","reference");
x.t("tooa","page");
x.t("tooa","(num)");
x.t("mem1","(str)");
x.t("message","seq");
x.t("message","field");
x.t("message","text");
x.t("message","status");
x.t("message","body");
x.t("message","number");
x.t("message","length");
x.t("message","format");
x.t("message","identifier");
x.t("message","reference");
x.t("message","memory");
x.t("message","service");
x.t("message","storage");
x.t("message","140");
x.t("bounded","double");
x.t("03.40","tp-status");
x.t("03.40","tp-command-data");
x.t("03.40","tp-recipient-address");
x.t("03.40","tp-user-data");
x.t("03.40","tp-user-data-header-indication");
x.t("03.40","tp-service-centre-time-stamp");
x.t("03.40","tp-discharge-time");
x.t("03.40","tp-command-type");
x.t("03.40","tp-message-number");
x.t("03.40","tp-");
x.t("03.40","tpdu");
x.t("03.40","tp-message-reference");
x.t("03.40","tp-originating-address");
x.t("given","toda");
x.t("given","tora");
x.t("given","tooa");
x.t("given","tosca");
x.t("22:10:00","gmt");
x.t("memory","description");
x.t("memory","length");
x.t("memory","used");
x.t("memory","storage");
x.t("header","respect");
x.t("mem2","(str)");
x.t("scts","(num)");
x.t("e.g","octet");
x.t("03.41","cbm");
x.t("actual","data");
x.t("mem3","(str)");
x.t("rules","covered");
x.t("max=255","otherwise");
x.t("sca","(num)");
x.t("27.005","interface");
x.t("value","presented");
x.t("value","range");
x.t("value","indicating");
x.t("value","result");
x.t("alphabet","current");
x.t("alphabet","char\u00adacters");
x.t("alphabet","characters");
x.t("alphabet","data");
x.t("alphabet","used");
x.t("scheme","160");
x.t("scheme","sms");
x.t("scheme","used");
x.t("smsc","address");
x.t("uc2","data");
x.t("incremented","segment");
x.t("sto","unsent");
x.t("sto","sent");
x.t("sms","coded");
x.t("sms","i.e");
x.t("sms","indicates");
x.t("sms","beginning");
x.t("sms","depends");
x.t("sms","writing");
x.t("sms","parameters");
x.t("sms","gsm");
x.t("sms","concatenated");
x.t("sms","messages");
x.t("sms","message");
x.t("sms","0...255");
x.t("sms","without");
x.t("sms","reading");
x.t("originating","address");
x.t("[0]","...255");
x.t("digits","month");
x.t("storages","mem2");
x.t("storages","mem3");
x.t("storages","mid");
x.t("\u00admands","stored");
x.t("\u00admands","received");
x.t("read","stored");
x.t("read","messages");
x.t("tp-","destination-address");
x.t("location","numbers");
x.t("charac\u00adters","concatenated");
x.t("page","parameter");
x.t("page","(num)");
x.t("sequence","number");
x.t("mes","\u00adsages");
x.t("data","coding");
x.t("data","max\u00adimum");
x.t("data","gsm");
x.t("data","unit");
x.t("data","maximum");
x.t("data","cdata");
x.t("data","header");
x.t("data","case");
x.t("data","(num)");
x.t("discharge","time");
x.t("6th","may");
x.t("information","element");
x.t("tosca","scts");
x.t("tosca","(num)");
x.t("equals","94/05/06,22:10:00");
x.t("bit","default");
x.t("bit","gsm");
x.t("bit","uc2");
x.t("result","non-concatenated");
x.t("received","unread");
x.t("received","messages");
x.t("received","read");
x.t("case","8-bit");
x.t("case","cbs");
x.t("case","gsm");
x.t("case","sms");
x.t("case","bit");
x.t("cscs","user");
x.t("cscs","type");
x.t("cscs","destination");
x.t("cscs","string");
x.t("cscs","sms");
x.t("cscs","originating");
x.t("cscs","recipient");
x.t("cscs","service");
x.t("zone","example");
x.t("routing","command");
x.t("(num)","type");
x.t("(num)","command");
x.t("(num)","ieia");
x.t("(num)","status");
x.t("(num)","serial");
x.t("(num)","maximum");
x.t("(num)","format");
x.t("(num)","reference");
x.t("(num)","message");
x.t("(num)","page");
x.t("(num)","sequence");
x.t("(num)","discharge");
x.t("(num)","cscs");
x.t("(num)","case");
x.t("(num)","integer");
x.t("(num)","service");
x.t("character","refer");
x.t("character","according");
x.t("character","ira");
x.t("character","long");
x.t("character","ucs2");
x.t("ad-dress-value","field");
x.t("two","last");
x.t("two","ira");
x.t("two","characters");
x.t("integer","type");
x.t("integer","format");
x.t("integer","value");
x.t("mid","(num)");
x.t("otherwise","default");
x.t("otherwise","65535");
x.t("3gpp","27.005");
x.t("recipient","address");
x.t("numbers","con-taining");
x.t("numbers","gsm");
x.t("numbers","supported");
x.t("numbers","e.g");
x.t("numbers","containing");
x.t("service","center");
x.t("service","(sms)");
x.t("service","centre");
x.t("corresponding","entry");
x.t("used","coding");
x.t("used","me/ta");
x.t("used","indicates");
x.t("used","writing");
x.t("used","listing");
x.t("used","140");
x.t("storage","(d)");
x.t("storage","mobile");
x.t("storage","routing");
x.t("24.11","address");
x.t("containing","two");
x.t("hour","minutes");
x.t("8/7","153");
x.t("0...255","0...65535");
x.t("0...255","stat");
x.t("0...255","tooa");
x.t("0...255","mem1");
x.t("0...255","(num)");
x.t("without","gsm");
x.t("covered","annex");
x.t("associated","memory");
x.t("equipment","message");
x.t("129","0...255");
x.t("destination-address","address-value");
x.t("ucs2","dcs");
x.t("ucs2","data");
x.t("ucs2","cscs");
x.t("140","octets");
x.t("140","char\u00adacters");
x.t("140","characters");
x.t("140","8/7");
x.t("non-concatenated","sms");
x.t("tpdu","hexadecimal");
x.t("alpha\u00adbet","characters");
x.t("reading","deleting");
x.t("reading","com");
x.t("tp-message-reference","integer");
x.t("sent","messages");
x.t("content","message");
x.t("time-string","format");
x.t("seconds","time");
x.t("tp-originating-address","address-value");
x.t("tp-originating-address","type-of-address");
}
